## gpxpy 1.1.1

=== debian/changelog ===
gpxpy (1.1.1-1) unstable; urgency=low

  * Initial packaging of upstream release. (Closes: #843158)

 -- Dominik George <nik@naturalnet.de>  Thu, 22 Sep 2016 14:07:12 +0200
