## gpxpy 1.1.2

=== debian/changelog ===
gpxpy (1.1.2-1) unstable; urgency=medium

  * New upstream release.
    + Upstream tarball is now signed.

 -- Dominik George <nik@naturalnet.de>  Fri, 06 Jan 2017 15:39:52 +0100
