=== debian/control ===
Source: gpxpy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.trackprofiler.com/gpxpy/index.html
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gpxpy.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/gpxpy.git

Package: python-gpxpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: GPX file parser and GPS track manipulation library (Python 2)
 gpxpy is a simple Python library for parsing and manipulating GPX files.
 GPX is an XML based format for GPS tracks.
 .
 The library also contains utility functions that are used in GPX file
 handling, but can also be used separately, e.g. simple functions for
 calculating geographical coordinates.
 .
 This package contains the Python 2 version.

Package: python3-gpxpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: GPX file parser and GPS track manipulation library (Python 3)
 gpxpy is a simple Python library for parsing and manipulating GPX files.
 GPX is an XML based format for GPS tracks.
 .
 The library also contains utility functions that are used in GPX file
 handling, but can also be used separately, e.g. simple functions for
 calculating geographical coordinates.
 .
 This package contains the Python 3 version.

Package: gpxinfo
Architecture: all
Section: utils
Depends:
 python3-gpxpy,
 ${misc:Depends},
 ${python3:Depends},
Description: Command line utility to extract basic statistics from a GPX file
 gpxinfo extracts basic statistics from a GPX file. It prints meta info
 about the file and calculates data about tracks and routes in the file,
 among which are times, distances, and uphill and downhill information.
 .
 gpxinfo uses the gpxpy library.
