=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gpxpy

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/gpxinfo/usr/bin
	mv debian/python3-gpxpy/usr/bin/gpxinfo debian/gpxinfo/usr/bin
	rm -rf debian/python*-gpxpy/usr/bin
