=== debian/watch ===
# please also check http://pypi.debian.net/gpxpy/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
http://pypi.debian.net/gpxpy/gpxpy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
