## gpxpy 1.3.4

=== debian/changelog ===
gpxpy (1.3.4-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 20:43:06 +0200

gpxpy (1.3.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Dominik George ]
  * Update my maintainer address.
  * New upstream version.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dominik George <natureshadow@debian.org>  Fri, 26 Oct 2018 19:20:27 +0200
