=== debian/control ===
--- 
+++ 
@@ -1,36 +1,19 @@
 Source: gpxpy
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Dominik George <nik@naturalnet.de>,
+ Dominik George <natureshadow@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- python-all (>= 2.6.6-3),
- python-setuptools (>= 0.6b3),
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.trackprofiler.com/gpxpy/index.html
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gpxpy.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/gpxpy.git
-
-Package: python-gpxpy
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
-Description: GPX file parser and GPS track manipulation library (Python 2)
- gpxpy is a simple Python library for parsing and manipulating GPX files.
- GPX is an XML based format for GPS tracks.
- .
- The library also contains utility functions that are used in GPX file
- handling, but can also be used separately, e.g. simple functions for
- calculating geographical coordinates.
- .
- This package contains the Python 2 version.
+Vcs-Git: https://salsa.debian.org/python-team/modules/gpxpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/gpxpy
 
 Package: python3-gpxpy
 Architecture: all
