## gpxpy 1.3.5

=== debian/changelog ===
gpxpy (1.3.5-2) unstable; urgency=medium

  * Team upload.
  * Added tests for python 3.7 and 3.8

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 19 Nov 2019 14:38:29 +0100

gpxpy (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.5
  * Bump dh to 12.
  * Bump Standards-Version to 4.4.1
  * Change homepage, point to GitHub
  * Remove signing-key.
  * Remove *.lintian-overrides files.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 18 Nov 2019 14:51:04 +0100
