=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.4
-Homepage: http://www.trackprofiler.com/gpxpy/index.html
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.4.1
+Homepage: https://github.com/tkrajina/gpxpy
 Vcs-Git: https://salsa.debian.org/python-team/modules/gpxpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/gpxpy
