## gpxpy 1.4.2

=== debian/changelog ===
gpxpy (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.2
  * Add salsa CI

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 30 Jun 2020 10:38:28 +0200

gpxpy (1.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Bump debhelper to 13

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 21 May 2020 22:51:36 +0200

gpxpy (1.4.0-2) unstable; urgency=medium

  * Team upload
  * Minor fix to autopkgtest
    - Change to test supported Python3 versions
    - List dependencies explicitly
  * Update Standards-Version to 4.5.0

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 25 Mar 2020 14:39:33 +0100

gpxpy (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.0
  * Add Rules-Requires-Root
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Add autopkgtest

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 20 Jan 2020 00:04:27 +0100
