=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tkrajina/gpxpy
 Vcs-Git: https://salsa.debian.org/python-team/modules/gpxpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/gpxpy
