=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
+#export DH_VERBOSE=1
 export PYBUILD_NAME=gpxpy
+
+export PYBUILD_BEFORE_TEST=cp -r {dir}/test* {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test*
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
