## gpxpy 1.5.0

=== debian/changelog ===
gpxpy (1.5.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Håvard Flaget Aasen ]
  * New upstream version 1.5.0
  * d/watch:
    - Update to version 4
    - Drop uversionmangle, doesn't match any upstream release.
  * d/control: Update Standards-Version to 4.6.0
  * d/copyright: Update source URL.
  * autopkgtest: Test the installed version.

  [ Jeroen Ploemen ]
  * d/source: add options file, with extend-diff-ignore set to ignore
    egg-info changes.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 11 Nov 2021 08:38:35 +0000
