=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gpxpy
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Dominik George <natureshadow@debian.org>,
 Section: python
@@ -9,11 +9,11 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/tkrajina/gpxpy
-Vcs-Git: https://salsa.debian.org/python-team/modules/gpxpy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/gpxpy
+Vcs-Git: https://salsa.debian.org/python-team/packages/gpxpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gpxpy
 
 Package: python3-gpxpy
 Architecture: all
