=== debian/tests/control ===
Tests: python3-gpxpy-upstream
Depends: python3-gpxpy, python3-all
