=== debian/watch ===
version=4
https://pypi.debian.net/gpxpy/gpxpy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
