## gpxpy 1.6.2

=== debian/changelog ===
gpxpy (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/: Drop all patches, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Mar 2024 20:27:47 -0500

gpxpy (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove call to deprecated assertEquals Closes: #1056249
  * Update Standards-Version to 4.6.2, no changes needed.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 03 Dec 2023 15:30:43 +0000
