=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tkrajina/gpxpy
 Vcs-Git: https://salsa.debian.org/python-team/packages/gpxpy.git
